#!/bin/sh
echo 'name: clientsession
version: 0.8.1
id: clientsession-0.8.1-bcb36861c62ea3edeffc7bf5e7b64ff5

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/yesodweb/clientsession/tree/master
package-url:
synopsis: Securely store session data in a client-side cookie.
description: Achieves security through AES-CTR encryption and
             Skein-MAC-512-256 authentication.  Uses Base64
             encoding to avoid any issues with characters.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>
exposed: True
exposed-modules: Web.ClientSession
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/clientsession-0.8.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/clientsession-0.8.1
              /usr/local/lib
hs-libraries: HSclientsession-0.8.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         base64-bytestring-1.0.0.1-c20b9475ebafe3420cef3eb525760e0e
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         cereal-0.3.5.2-4a36143bb9e4836e68fcbca872fdfe0f
         cipher-aes-0.1.7-2bde16d0e65e58e4de7d62c620128d1f
         cprng-aes-0.3.4-2ff5c9002ed2002c86b8d1bc6958f717
         crypto-api-0.11-16a99fc611b7503a917d073e4ca16524
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         entropy-0.2.1-e9d1a96a708cfd796a336bacda6866ab
         skein-0.1.0.12-7851516171b3a885e8bfbdf6838dd2ba
         tagged-0.4.4-55c603ce43bd5a4d0399cb94469b9536
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/clientsession-0.8.1/html/clientsession.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/clientsession-0.8.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
